Content-Type: text/html

# Atlas Shrugged/Section113

HomePage | Atlas Shrugged | RecentChanges | Preferences
You can edit this page right now! It's a free, community project

Atlas Shrugged, Part 1, Chapter 1, section 3: Previous Next

- Plot summary

Dagny Taggart and the Comet arrive at the Taggart Terminal. She gets off the train inadvertently whistling the theme from Halley's Fifth Concerto. The Brakeman watches her tensely.

- Setting

Taggart Terminal

- Characters

     Dagny Taggart
     Brakeman

HomePage | Atlas Shrugged | RecentChanges | Preferences
You can edit this page right now! It's a free, community project
Edit text of this page | View other revisions
Last edited April 30, 2001 5:53 pm (diff)
Search: